Plesk 12.0.18 MU#44

Refers to:

  • Plesk 12.0 for Windows
  • Plesk 12.0 for Linux

Created:

2016-11-16 12:59:54 UTC

Modified:

2016-12-21 19:43:26 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Plesk 12.0.18 MU#44

Release Notes

Odin is glad to announce the update #44 for Plesk 12.0.18.

This update is recommended for all Plesk users and includes general functionality improvements that make your Plesk server even more stable, secure, and compatible with other products.

To ensure optimal server reliability and security, we strongly recommend that you keep your operating system and Plesk software up-to-date.

What's Changed

[+] (Linux) PHP 5.6 was updated to the latest version (5.6.8).

[+] PHP 5.5 was updated to the latest version (5.5.24).

[+] PHP 5.4 was updated to the latest version (5.4.40).

The following issues were resolved:

[-] The mail handler prevented the sending of messages that contained viruses so that such messages remained in the bounce queue. (PPPM-2165, only on Linux)

[-] Dumps stored on the personal FTP server were not rotated if the FTP server was configured to use non-chrooted paths. (PPPM-2188, only on Linux)

[-] PHP session files were not cleaned up. (PPPM-2316, only on Linux)

[-] After a failure to upgrade an APS application due to non-standard permissions or ownership of the application's directories, the application could be incorrectly detected as having been successfully upgraded. (PPPM-331, PPPM-1616)

[-] Plesk would sometimes send out notifications warning of MySQL and MSSQL soft limits being exceeded when there was actually no overuse. (PPPM-2740, only on Windows)

Legend:

[+] - Added

[-] - Fixed

[*] - Improved

Installation Instructions

#213943585 : Using Micro-Updates in Parallels Plesk

A complete list of changes can be found here:

Plesk 12.0 for Windows Systems

Plesk 12.0 for Linux Systems

Have more questions? Submit a request
Please sign in to leave a comment.